.about {
  padding: 133px 39px 47px;
}

.about .c-grid {
  max-width: 1340px;
}

.about__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-right: 100px;
}

.ltr .about__wrapper {
  padding-left: 100px;
  padding-right: 0;
}

.about__wrapper-right {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 1px;
  max-width: 748px;
  padding-left: 30px;
}

.ltr .about__wrapper-right {
  padding-right: 30px;
  padding-left: 0;
}

.about__section {
  position: relative;
  padding-bottom: 103px;
  padding-right: 31px;
}

.ltr .about__section {
  padding-left: 31px;
  padding-right: 0;
}

.about__section-2 {
  padding-bottom: 108px;
}

.about__section-3 {
  padding-bottom: 114px;
}

.about__section-4 {
  padding-bottom: 0;
}

.about__badge {
  position: absolute;
  top: 7px;
  right: 0;
  width: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.ltr .about__badge {
  left: 0;
  right: auto;
}

.about__badge-line {
  width: 2px;
  height: 60px;
  margin-bottom: 65px;
  background-color: #000;
}

.about__badge-text {
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0.2px;
  color: #000000;
  white-space: nowrap;
  width: 120px;
  text-align: right;
}

.about__title {
  padding-bottom: 9px;
}

.about__desc {
  padding-bottom: 42px;
  font-size: 17px;
  line-height: 1.82;
  letter-spacing: normal;
  color: #000000;
}

.about__desc-1,
.about__desc-2,
.about__desc-3 {
  width: 100%;
  max-width: 415px;
}

.about__desc-4 {
  width: 100%;
  max-width: 635px;
  padding-bottom: 0;
}

.about__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}

.about__list-item {
  width: 100%;
  min-height: 42px;
  border-bottom: 1px solid #d1d1d1;
}

.about__list-text {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  font-size: 17px;
  line-height: 2.44;
  letter-spacing: normal;
  color: #000000;
}

.about__list-text a {
  color: #000;
}

.about__list-text span {
  display: inline-block;
  vertical-align: middle;
  padding-right: 3px;
  color: #979797;
}

@media screen and (max-width: 1365px) {
  .about {
    padding-left: 59px;
    padding-right: 59px;
  }
}

@media screen and (max-width: 1279px) {
  .about__wrapper {
    padding-right: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .ltr .about__wrapper {
    padding-left: 0;
  }

  .about__wrapper-2 {
    padding-right: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }

  .ltr .about__wrapper-2 {
    padding-left: 0;
  }
}

@media screen and (max-width: 991px) {
  .about__wrapper {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .about {
    padding-top: 102px;
    padding-left: 0;
    padding-right: 0;
  }

  .about__wrapper-right {
    padding-left: 0;
  }

  .ltr .about__wrapper-right {
    padding-right: 0;
  }

  .about__section {
    padding-bottom: 46px;
    padding-right: 25px;
  }

  .ltr .about__section {
    padding-left: 25px;
    padding-right: 0;
  }

  .about__section-1 {
    padding-bottom: 56px;
  }

  .about__section-2 {
    padding-bottom: 81px;
  }

  .about__section-3 {
    padding-bottom: 86px;
  }

  .about__badge {
    top: 11px;
    right: -5px;
  }

  .ltr .about__badge {
    left: -5px;
    right: auto;
  }

  .about__title {
    padding-bottom: 12px;
  }

  .about__title-5 {
    padding-bottom: 15px;
  }

  .about__title-6 {
    padding-bottom: 18px;
  }

  .about__desc {
    padding-bottom: 26px;
    font-size: 16px;
  }

  .about__desc-1,
  .about__desc-2,
  .about__desc-3 {
    max-width: 335px;
  }

  .about__list-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 64px;
    padding: 6px 0;
  }

  .about__list-text {
    width: 100%;
    line-height: 1.55;
  }

  .about__list-text-1 {
    max-width: 315px;
  }

  .about__list-text-3 {
    max-width: 300px;
  }

  .about__list-text span {
    display: block;
  }

  .about__btn {
    padding-left: 25px;
  }

  .ltr .about__btn {
    padding-right: 25px;
    padding-left: 0;
  }

  .about__btn .c-btn {
    width: 100%;
  }
}